   body {
  background-color: #ffffff;
  color: #333;
  font-family:  'Open Sans', Arial, Helvetica Neue, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  font-style: normal;
  -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
 }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', Arial, Helvetica Neue, sans-serif;
  font-weight: 700;
}

h1.page-header{
  color:#00407a;
  margin-bottom:0px;
}
h2.block-title{
  color:#00407a;
  text-transform:uppercase;
  margin-top:0px;
  font-size:18px;
}

h2.text-uppercase, h3.text-uppercase {
  color:#00407a;
}

a{color:#337ab7;}

a:hover, a:focus{
	text-decoration:none;
  color:#932439;
}

ol, ul {
    padding-left: 2.5em;
}


.disabled {
   cursor: default;
}

#courtesy_nav {
  position:relative;
  top:20px;
  right:0px;
  width:100%;
 }

a.courtesy-nav{
  color:#00407a;
  font-weight: bold;
  text-decoration:none;
  margin-right: 10px;
  margin-left: 5px;
}

div#courtesy_nav section.block,
div#courtesy_nav nav {
  float: right;
}

/** LANGUAGE LINKS **/
/*** Language switcher to display inline ***/
.block-language ul{
  padding:0;
}
.block-language ul li{
  display:inline-block;
}
a.language-link {
  color: #00407a;
  font-weight: bold;
  text-decoration: none;
  margin-right: 10px;
}
a.language-link.is-active {
  display: none;
}

#login{
	color:#797976;
	background-color:#eee;
	border: 1px solid grey;
	padding:1px 3px;
	margin-top:-2px;
}

#header .container{
  position: relative;
}

#header  #ipsa-logo a.navbar-brand {
  padding: 25px 0 15px 0;
}
#ipsa-logo{
  top:0px;
  position:relative;
  z-index: 1;
  margin-right:25px;
}

.ipsa-title{
 	font-size:16px;
 	font-weight:bold;
 	margin-top:35px;
 	color:#00407a;
  text-transform: uppercase;
}
.ipsa-title-fr{
 	font-size:36px;
 	font-weight:bold;
 	/*margin-top:77px;*/
 	margin-bottom:0px;
 	color:#00407a;
}
.ipsa-slogan{
	font-size:20px;
	font-weight:bold;
  color:#58585a;
  margin-top:30px;
}

/*** Header styling, includes courtesy nav and user menu styles /
#header {
    min-height: 40px;
    background-color:#fff;
    margin-bottom:20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: #e67e22;
}

.user-menu-button{
  color:#FFF;
  font-weight:700;
	background-color:#00407a;
	border: 1px solid #00407a;
	padding:1px 3px;
}
.user-menu-button.btn:hover, .user-menu-button.btn:focus, .user-menu-button.btn.focus {
    color: #fff;
    text-decoration: none;
}

/* making user-menu button overlap header*/
#user_menu{
  background-color: #f2f2f2;
  margin-bottom: 20px;
}

ul.myipsa{
  padding-left: 0px;
  display:block;
  list-style-type: none;
  text-align: center;
}
ul.myipsa li {
text-align: left;
}

ul.myipsa>li {
  /*padding-right: 10px;
  padding-left: 10px;*/
  display: inline-block;
  text-transform:capitalize;
  font-weight: bold;
  margin-bottom: 30px;
  vertical-align: top;
  width:19%;
  min-width:155px;
  margin-right: 5px;
  margin-left:5px;
}

ul.myipsa>li>a {
  display: block;
  margin-bottom:5px;
  color: #fff;
  background-color: #00407a;
  font-size:13.5px;
  text-align: center;
}

ul.myipsa>li>ul{
  list-style-type:none;
  padding-left: 0px;
  font-size:12px;
  color:#eee;
}
ul.myipsa>li>ul ul{
  list-style-type:none;
  padding-left: 0;
}

ul.myipsa>li ul ul li{
  list-style-type:none;
  padding-left: 0.5em;
  margin-top:15px;
}

ul.myipsa>li li a{
  text-transform: none;
  color: #4b4b4b;
  font-weight: bold;
  font-size: 12px;
  line-height: 14px;
}

ul.myipsa>li li a:hover{
  color: #C6C6C6;
}
/* Third level style */
ul.myipsa > li > ul li > ul li {
  margin-left: 5px;
}

.user-menu-box{
  position: relative;
  padding: 10px 20px 0px 20px;
  /*background-color: #00407a;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid grey;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  width:100%;*/
}

/ Menu styling ****/
.navbar-inverse {
    background-color: #00407a;
    border-color: #00407a;
}

.navbar-inverse .navbar-nav > li > a{
	color: #fff;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #0068C6;
}

nav#navigation .nav > li > a:hover, nav#navigation .nav > li > a:focus {
    background-color: #0068C6;
    color: #fff;
}
.navbar-inverse .navbar-nav > li.open > a:hover,
.navbar-inverse .navbar-nav > li.open > a:focus,
.navbar-inverse .navbar-nav > li.open > a{
	background-color:#0068C6;
}

.navbar{
	position: relative;
  border-radius: 0px;
	min-height: 49px;
	margin-bottom: 0px;
	color:#fff;
	text-align:left;
	font-size:18px;
	font-weight: bold;
	width:100%;
	font-family:'Open Sans Condensed';
}

#navigation .navbar-nav > li > a {
    text-transform: uppercase;
    position: relative;
  	display: block;
  	padding: 15px 25px;
  	color:#fff;
}

/* styling dropdown menu font size & font-family, overrriding the condensed */
.dropdown-menu{
	font-size: 14px;
	font-family: 'Open Sans', Arial;
}


#navigation .block ul {
  padding:0 !important;
}


/** Carousel **/
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #f5f5f5;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

.btn-primary {
    color: #fff;
    background-color: #00407a;
    border-color: #004787;
}

/** OVERRIDING ROTOR CAROUSEL WITH FADE **/
.carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
/* News Rotor carousel styling*/
.rotor-text{font-size:14px;}
a.rotor-text{font-size:14px;}
h3.rotor-text{font-size: 20px;color:#58585a;margin-top:0px;}

#news-rotor{
  background-color: #F8F8FF;
  height: 225px;

}
#news-rotor img{
  max-height: 200px;
  max-width: 200px;
  float: right;
  padding:10px 15px;
}

#rotor_footer img{
  max-height: 300px;
  max-width: 300px;
  display:block;
  margin: 0px auto;
}

#news-rotor .carousel-indicators .active{
  width: 12px;  /* 12px for circle */
  height: 12px; /* 12px for circle */
  margin: 0;
  background-color: #000;
}
#news-rotor .carousel-indicators li {
  width: 10px;  /* 10px for circle */
  height: 10px; /* 10px for circle */
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #000;
  border-radius: 10px; /* 10px for circle */
}
#news-rotor .carousel-caption{
  top:0%;
  color:#333;
  text-shadow:none;
  font-size:16px;
  margin-left:50px;
  left: 0px;
  /* right: 5%; */
}

/* Info sidebar */
#info_sidebar {
  background-color: #e9eaed; /*light grey*/
  margin-top: 23px;
  margin-bottom: 15px;
  padding: 10px 30px;
  font-size: 13px;
}
#info_sidebar h1 {
  font-size: 20px;
  border-top: 2px dotted #cccccc;
  padding-top: 10px;
}
#info_sidebar .views-row-first h1 {
  margin-top: 10px;
  border-top: 0;
  padding-top: 0;
}
#info_sidebar .views-row-odd h1 {
  color: #00407a; /*blue*/
}
#info_sidebar .views-row-even h1 {
  color: #58585a; /*grey*/
}
#info_sidebar h2 {
  font-size: 18px;
}
#info_sidebar h3 {
  font-size: 16px;
}
#info_sidebar h4 {
  font-size: 14px;
}
#info_sidebar h5 {
  font-size: 12px;
}
#info_sidebar h6 {
  font-size: 12px;
  font-style: italic;
}
#info_sidebar .block ul {
  list-style-type: disc;
  padding-left: 2em; /* overrides system-menus.css */
}


/* Call to action buttons */
.button-container {
  font-size: 1em;
  margin: auto;
  top: 0;
  bottom: 0;
  height: 9em; /* comment out if using as block */
  /*width: 15em;*/
  right: 1em;
}
.button-container a.btn {
  display: block;
  margin: 0.2em 0px 0.55em 0px;
  font-size: 1em;
  padding-top: 0.6em;
  padding-bottom: 0.6em;
  line-height: 1em;
}
.button-container {
    height: 10.5em; /* comment out if using as block */
    width: 20em;    /* comment out if using as block */
}
.button-container a.btn {
    font-size: 1.2em;
}
.btn-action-blue {
  background-color: #00407a;
  color: #fff;
  position: relative;
  text-align: left;
  padding-left: 10px;
  padding-right: 2.5em;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.btn-action-grey {
  background-color: #078780;
  color: #fff;
  position: relative;
  text-align: left;
  padding-left: 10px;
  padding-right: 2.5em;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.btn-action-blue:hover{
  color:#eee;
  border-color: #0068C6;
  background-color: #0068C6;
}
.btn-action-grey:hover{
  color:#fff;
  border-color: #A6A6A6;
  background-color: #A6A6A6;
}

.clear {
	clear: both;
}
.height10 {
	height: 10px;
}
.height30 {
	height: 30px;
}
.height40 {
	height: 40px;
}
.height50 {
	height: 50px;
}

.inline {
  display:inline-block;
}

/* NEWS SECTION */
.news-3{
  max-width: 380px;
}
.news-4{
  max-width: 270px;
}
.btn-ghost{
  padding: 10px 16px;
  letter-spacing: 2px;
  text-decoration: none !important;
}

.btn-news:hover, .btn-events:hover{
  border: 2px solid #00407a;
  /*background-color: #00407a;*/
  color: #00407a;
  font-weight: 900;
  background: rgba(255,255,255,0.4);
}

.btn-events{
  border: 2px solid #87130D;
  /*background-color: #87130D;*/
  color: #FFF;
  background: rgba(135,19,13,0.6);
}
.btn-callpapers{
  border: 2px solid #078780;
/*  background-color: #078780;*/
  color: #fff;
  background: rgba(7,135,128,0.4);
}
.btn-books{
  border: 2px solid #4E4E73;
  background-color: #4E4E73;
  color: #fff;
}
.btn-jobs{
  border: 2px solid #08BF4A;
  background-color: #08BF4A;
  color: #fff;
}
.btn-awards{
  border: 2px solid #F26722;
/*  background-color: #F26722;*/
  color: #FFF;
  font-weight: 900;
  background: rgba(242,103,34,0.4);
}
.btn-journals{
  border: 2px solid #724832;
  background-color: #724832;
  color: #fff;
}

/*.btn-news:hover, .btn-callpapers:hover, .btn-awards:hover, .btn-events:hover,*/ .btn-books:hover, .btn-jobs:hover,  .btn-journals:hover{
  color:#fff;
  border-color: #A6A6A6;
  background-color: #A6A6A6;
}

.btn-callpapers:hover{
  border-color: #078780;
  color: #fff;
  font-weight: 900;
  background: rgba(7,135,128,0.9);
}
.btn-awards:hover{
  border-color: #F26722;
  color: #fff;
  font-weight: 900;
  background: rgba(242,103,34,0.7);
}

.btn-news{
  border-color: #00407a;
  color: #fff;

  background: rgba(0,64,122,0.4);
}
/*.btn-events:hover{
border: 2px solid #87130D;
background-color: #00407a;
color: #87130D;
font-weight: 900;
background: rgba(255,255,255,0.4);}*/
.fp-box{
  position:relative;
}
.fp-box a{
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.divider {
  width: 100%;
  margin: 20px auto 15px;
  position: relative; height: 1px;
}
.divider::after {
  height: 1px;
  background:#e8e8e8;
  background: linear-gradient(to right, transparent 0, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
  position: absolute;
  bottom: -1px;
  content: "";
  width: 100%;
  left: 0;
}

/* css for box - if use rename .icon */
/*.shadow, .shadow-narrow { position: relative; background-color:
#fff; }
 .service-block { margin-bottom: 30px; border-radius: 3px; border: 1px solid #f1f1f1; padding-top: 30px; padding-bottom: 30px; padding-left: 20px; padding-right: 20px; }
  .shadow-narrow::before, .shadow::before { position: absolute; left: 0; height:
60%; bottom: 0; width: 100%; content: ""; background-color: #fff; z-index: 2; }
 .shadow-narrow::after, .shadow::after { content: ""; position: absolute; height: 50%; width: 96%; left: 50%; bottom: 2px; margin-left: -48%; -webkit-box-shadow: 0 5px 7px
#999; box-shadow: 0 5px 7px #999; z-index: 1; border-radius: 10%; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
 .shadow-narrow:hover::after, .shadow:hover::after { bottom: 10px; }
  .icon.bg-df
{ background-color: #09afdf; color: #ffffff; }
 .service-block .icon { margin-bottom: 10px; }
  .icon { display: inline-block; text-align: center; background-color: rgba(255, 255, 255, 0.85); color: #000; font-size: 24px; width: 60px; height: 60px; line-height:
58px; transition: all .2s ease-in-out; border-radius: 0; transform:rotate(45deg); border: 1px solid transparent; }
 .shadow *, .shadow-narrow * { position: relative; z-index: 3; }
  .service-block p { clear: both; margin-bottom: 15px; } .icon i { position:
relative; z-index: 1; transform:rotate(-45deg); }*/




/** CONTENT BOTTOM **/

#content_bottom {
  padding: 0px;
  margin-bottom: 40px;
  /* margin-top:40px; border-top: 2px dotted #cccccc;*/
}

#content_bottom h3.ipsaBlue{
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.ipsaBlue {
    color: #00407a;
    text-transform: uppercase;
}
img.imgPartners.inline{
  max-height:100px;
  max-width:235px;
  margin: 0 10px 20px 10px;
}

/*Panel tabs*/
h3.panel-title {
    color: #fff;
}
.panel-title {
  color: #00407a;
}
 .panel-title:focus, .panel-title:hover, .panel-title:hover:focus {
    color: #932439;
}
.panel-primary > .panel-heading {
    color: #333;
    background-color: #00407a;
    border-color: #00407a;
}
.panel-primary {
    border-color: #00407a;
    margin-top:10px;
}
.panel-tabs {
    position: relative;
    bottom: 30px;
    clear:both;
    border-bottom: 1px solid transparent;
    margin-left:150px;
}

.panel-tabs > li {
    float: left;
    margin-bottom: -1px;
}

.panel-tabs > li > a {
    margin-right: 2px;
    margin-top: 4px;
    line-height: .85;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #ffffff;
}

.panel-tabs > li > a:hover {
    border-color: transparent;
    color: #ffffff;
    background-color: #00407a;
}

.panel-tabs > li.active > a,
.panel-tabs > li.active > a:hover,
.panel-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border-color: #00407a;
    background-color: rgba(255,255,255, .23);
    border-bottom-color: transparent;
}
.tab-pane{
  clear:both;
}
.headings-panel{
  font-size:22px;
  line-height: 24px;
  font-weight: bold;
  color:#00407a;
  margin: 25px 0px 10px;
}

.panel-heading span {
    width: 100%;
}

figcaption {
    display: block;
    font-weight:bold;
    font-size:14px;
    text-align: center;
}

/*blockquote style */
blockquote {
    padding: 10px 20px;
    margin: 10px 0px 10px 50px;
    font-size: 14px;
    line-height: 20px;
    border-right: 5px solid #eee;
    border-left:none;
    text-align: right;
    color:#999;
    font-style:italic;
}
blockquote strong{
  color:#333;
}


/* collapsible panels open & close */
h4.panel-title {
    color: #00407a;
}
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

/** FOOTER  **/
#footer {
  padding: 20px 0;
  background-color:#414141;
  color:#d7d2c5;
  border-top: 2px solid #cccccc;
  border-bottom: 2px solid #cccccc;
}
#footer h2{
  color:#fff;
}
#copyright{
  background-color:#eee;
}
.footer_bottom_content {
    margin: auto;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 14px;
    color: #000;
}
#footer p{
  font-size:12px;
  color: #d7d2c5;
}
#footer a{
  font-size:12px;
  color:#b9d9ec;
}
#footer a:hover{
  color:#eee;
  background-color: transparent;
  text-decoration: underline;
}
#footer li.active a.is-active {
  color:#eee;
  text-decoration: none;
}
#footer h2 {
    text-transform: uppercase;
    font-size:16px;
}
#footer h2.block-title {
  color: #fff;
  margin-top: 20px;
}

#footer .navbar-nav > li{
  float:none;
}
#footer .nav > li > a{
  padding: 5px 0px;
}

/* Bootstrap no gutter */
/* remove gutter spacing outside*/
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}
/* resize padding of middle columns */
.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 5px;
  padding-left: 5px;
}

/* CKEditor custom styles */
.red-text {color:red;}
.large-text {font-size: 150%;}
.small-text {font-size: 80%;}

/* Tabs container */
.r-tabs {
	position: relative;
	background-color: #00407a;
	border-top: 1px solid #00407a;
	border-right: 1px solid #00407a;
	border-left: 1px solid #00407a;
	border-bottom: 4px solid #00407a;
	border-radius: 4px;

}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #00407a;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;

	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
	font-weight: normal;
	color: #fff;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #00407a;
	text-shadow: none;

	background-color: white;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;

	border-bottom: 4px solid white;

	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
  font-weight:normal;
	background-color: #00407a;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #00407a;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Buttons */
#responsiveTabs button {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	line-height: 100%;

	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow:none;
	vertical-align: middle;
	font-weight: bold;
  border-color:#ccc;
	border: 2px solid transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;


	cursor: pointer;
}
#responsiveTabs .btn-default {
    color: #337ab7;
    background-color: #f5f5f5;
    border-color: #adadad;
}
#responsiveTabs .btn-default:hover {
    color: #932439;
    background-color: #e6e6e6;
    border-color: #adadad;
}
/* Info bar */
#responsiveTabs .info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;
	font-size: 14px;
	color: #fff;
  border:none;
}
#accordion .btn-default {
    color: #337ab7;
    background-color: #f5f5f5;
    border-color: #adadad;
}
#accordion .btn-default:hover {
    color: #932439;
    background-color: #e6e6e6;
    border-color: #adadad;
}
section#block-twitterfeed {
    margin-top: 20px;
}
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #fff; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
}

#myBtn:hover {
    background-color: #58585a; /* Add a dark-grey background on hover */
}
button#myBtn {
    background-color: #00407a;;
}
.headings-panel{
  font-size:22px;
  line-height: 24px;
  font-weight: bold;
  color:#00407a;
  margin: 25px 0px 10px;
}
